@import './../colors.scss';

.menu {
    &__list {
        display: flex;
    }
    &__item {
        margin-right: 45px;
        text-transform: uppercase;
        color: #fff;
        cursor: pointer;
    }
}